// Overrides

"APPOVERRIDE_1" = "Control Strip expandida";
"APPOVERRIDE_2" = "Mostrar teclas F1, F2, etc.";
"APPOVERRIDE_3" = "Controlos da aplicação";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Ações rápidas";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Definições";
"Favorite" = "Favoritos";

"Quit" = "Sair";
"Hide" = "Ocultar";
"Show" = "Mostrar";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Definições";
"ABOUT_TAB" = "Acerca de";
